<!--https://stackoverflow.com/a/53732615/17281107-->

<template>
  <TilingCanvas></TilingCanvas>
</template>

<script setup>
import {createApp} from 'vue'
import {createPinia} from 'pinia'
import App from '../app.vue'

const pinia = createPinia()
const app = createApp(App)

app.use(pinia)
useHead({
  title: "HITMan",
  link: [{ rel: 'icon', type: 'image/png', href: 'favicon.ico' }]
})
</script>
